
/* Class = "NSTextFieldCell"; title = "Reminders"; ObjectID = "Sqy-QE-RaV"; */
"Sqy-QE-RaV.title" = "Recordatorios";

/* Class = "NSButtonCell"; alternateTitle = "Hide Completed"; ObjectID = "pd5-iZ-agu"; */
"pd5-iZ-agu.alternateTitle" = "Ocultar Completados";

/* Class = "NSButtonCell"; title = "Show Completed"; ObjectID = "pd5-iZ-agu"; */
"pd5-iZ-agu.title" = "Mostrar Completados";
